<div class="contenedor">
    <div class="angular">
        <h1> Comandos utilizados en angular </h1>
        <h2> Crear Proyecto </h2>
        <a > ng new <p> NombreProyecto </p></a>
        <h2> Crear Componente </h2>
        <a > ng g c <p> tipoComponente/nombreCompoente </p>...</a>
        <h2> Crear Servicio </h2>
        <a > ng g s <p> tipoServicio/nombreServicio </p>... </a>
        <h2> Inicia Servicio </h2>
        <a > <p> ng serve -o </p> </a>
        <h1> FIN </h1>
    </div>

    <div class="consumirAPI">
        <h1> Como consumir API </h1>
        <h2> Paso 1... </h2>
        <a>
            Verificar peticion en el cliente rest...
        </a>
        <h2> Paso 2... </h2>
        <a>
           Ingresar al componente del servicio...
        </a>
        <h2> Paso 3... </h2>
        <a>
            Importar el <p> HttpClientModule </p> 
            en el servicio creado...
        </a>
        <h2> Paso 4... </h2>
        <a>
            Setear URL <p> _http : HttpClient </p>...
        </a>
        <h2> PAso 5... </h2>
        <a>
            Realizar metodo desceado *realice el get*...
        </a>
        <h2> Paso 6... </h2>
        <a>
            Importar servicio en el componente...
        </a>
        <h2> Paso 7... </h2>
        <a>
            Intectar servicio en el constructor del componente
            <!-- <br> -->
            <p> _serviceAlgo : serviceAlgo </p>...
        </a>
        <h2> Paso 8... </h2>
        <a>
            Hacer laa funcion que recorra y active la funcion
            <!-- <br> -->
            get del servicio con el metodo 
            <!-- <br> -->
            <p> .subscribe </p>
            e imprimir en el OniInit...
        </a>
        <h2> Paso 9... </h2>
        <a>
            Setear valores de la data en una variable...
        </a>
        <h2> Paso 10... </h2>
        <a>
            Alternar valores en la directiva <p> ngFor </p>.
        </a>
        <h1> FIN </h1>
    </div>

    <div class="estilos">
        <h1> Estilos </h1>
        <h2> Ajustar contenedores </h2>
        <a >
            margin: 10px;
            <br>
            width: 259px;
        </a>
        <h2> Ajustar contenido </h2>
        <a >
            text-align: center;
            <br>
            font-size: 3rem;
            <br>
            font-family: cursive;
            <br>
            float: left;
        </a>
        <h2> Darle color a la aplicacion </h2>
        <a>
            background-color: black;
            <br>
            color: chartreuse;
        </a>
        <h1> FIN </h1>
    </div>
</div>